4
votes
1answer
1k views

Crash during installation of flashplugin-installer after upgrade

I can't install flashplugin-installer after having upgraded from Maverick to Natty. Something crashes during the installation: $ sudo aptitude install flashplugin-installer The following NEW packages ...